WordPress 2.6.5

Acabo de enterarme de que han sacado la versión 2.6.5 de WordPress, que corrige, entre una lista de cambios, un problema grave de seguridad. Si eres como yo y no quieres actualizar más que el fallo grave, no tienes más que sustituir el fichero feed.php y version.php, ambos en el directorio wp-includes de tu instalación y asunto resuelto.

Hecho curioso, ahora me dice esto:

Estás usando una versión de desarrollo (2.6.5). Que bien!

y antes sólo me decía la versión 2.6.3. Imagino que será un problema de las prisas para liberarlo…Por cierto, que la versión 2.6.4 no existirá jamás, ya que hubo un listo que sacó esa versión que no era más que un WordPress adulterado con puertas traseras, entre otras cosas.

Actualización: ya han cambiado el valor que devuelve el version.php, así que todo correcto ya.

Más información | Blog de WordPress

A %d blogueros les gusta esto: